Subject: Re: [Srcomp] Draft meeting minutes: 3/31/2021

From: <[email-masked]>
Date: Thu, 1 Apr 2021 21:15:02 +0800 (CST)

Hi Team,

Please see attached for USID number that includes stiching mode and mapping mode.

Regards,

PSF

原始邮件

发件人：RonBonica
收件人：[email-masked];
日 期 ：2021年03月31日 22:43
主 题 ：[Srcomp] Draft meeting minutes: 3/31/2021

--  
Srcomp mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/srcomp

Attendees: Weiqiang,  Ron, Cheng, Darren, Peng, Cheng, Wim

RESOLVED

=========

Accept changes to Section 5.1 of Requirements Document. Text Provided below.

In Section 2.1 of Analysis document, the numbers for E-RFC8754 and ES-8754 from the attached spread sheet

Two spreadsheets can be submitted for each compression solution. Examples:

CSID: Next-SID, REPLACE-SID

SR-USID: Mapped mode, stitched mode

CRH: Using extra CRH entry for VPN SID, using TPF Option for VPN SID

The group will discuss which spreadsheets will be reflected in the document

DISCUSSED

=========

CRH and SR-USID numbers for section 2.1 of analysis document

 

ACTION ITEMS

============

Darren: Update and repost Requirements Document

Ron: Update Table for CRH entry using extra SID for VPN SID

Ron: Provide table for CRH with TPF option

PSF: Update SR-USID table

TEXT

====

5.1.  SRv6 Base Coexistence

   Description: The compression proposal MUST support simultaneous

   deployment with SRv6 networks.

   Rationale: SRv6 is deployed today.  A compression proposal that

   interoperates well with SRv6, as deployed, will reduce the overhead

   and simplify operations.  For Network operators who would migrate to

   compressed SRv6 SID lists, the migration is expected to gradually

   occur over a period of time as they upgrade networks, domains, device

   families and software instances.

   Metric: A compliant compression proposal provides the following

   o  Supports simultaneous deployment at a node with current SRv6 SIDs.

   o  Supports simultaneous deployment at a node with current SRv6

      control plane.

   o  Supports simultaneous operation of current SRv6 paths with

      compressed paths.

   o  Supports the behaviors in

      [I-D.ietf-spring-srv6-network-programming].

   o  Does not require removal of existing IPv6 address planning.

 

Juniper Business Use Only

---

From: "Darren Dukes (ddukes)" <[email-masked]>
Date: Wed, 7 Apr 2021 11:52:35 +0000

Note the action to update the requirements draft in git-hub is complete.  As is a base script to record compression analysis results. Both are in GitHub.

Darren

On 2021-03-31, 10:44 AM, "Srcomp" <[email-masked]> wrote:

RESOLVED
=========

-          Accept changes to Section 5.1 of Requirements Document. Text Provided below.

-          In Section 2.1 of Analysis document, the numbers for E-RFC8754 and ES-8754 from the attached spread sheet

-          Two spreadsheets can be submitted for each compression solution. Examples:

o   CSID: Next-SID, REPLACE-SID

o   SR-USID: Mapped mode, stitched mode

o   CRH: Using extra CRH entry for VPN SID, using TPF Option for VPN SID

-          The group will discuss which spreadsheets will be reflected in the document

DISCUSSED
=========

-          CRH and SR-USID numbers for section 2.1 of analysis document

ACTION ITEMS
============

-          Darren: Update and repost Requirements Document

-          Ron: Update Table for CRH entry using extra SID for VPN SID

-          Ron: Provide table for CRH with TPF option

-          PSF: Update SR-USID table

TEXT
====